@import './result.scss';

main {
  display: flex;
  flex-direction: column;
  text-align: center;

  pre {
    text-align: start;
    align-self: center;
    font-size: 1.5em;
    font-style: italic;
  }

  .buttons-wrapper {
    button {
      width: 6em;
      height: 4em;
      font-size: 1.5em;
      margin: 1em;
    }
  }

  .reset-link {
    text-decoration: none;
    font-size: 1.5em;
    margin-bottom: 1em;
    color: green;
  }

  .reset-link:hover {
    cursor: pointer;
  }
}